# eric3 startup script

f = open("fileheader.py")
code = f.read()
f.close()
fh = createScript("Fileheader", code)
fh.setMenuText("Fileheader")
fh.setText("Fileheader")
fh.setToolTip("Insert fileheader")
fh.setStatusTip("Insert fileheader")
installScript(fh, ScriptsMenu)

f = open("copyright.py")
code = f.read()
f.close()
cr = createScript("Copyright", code)
cr.setMenuText("Copyright")
cr.setText("Copyright")
cr.setToolTip("Insert copyright notice")
cr.setStatusTip("Insert copyright notice")
installScript(cr, ScriptsMenu)
